Accessibility

System Requirements

Minimum System Requirements

  • 64 MB RAM (128 MB recommended)
  • 40 MB hard-disk space (80 MB recommended)

Operating Systems Supported

  • Windows 98, Windows ME, Windows NT 4.0 SP6a, Windows 2000 SP3 and higher, Windows XP, Windows Server 2003
  • Solaris 7, 8, 9, 10 (Sparc platform only)
  • Red Hat Desktop Linux 6.2, 7.X, 8.0, 9
  • Red Hat Enterprise Linux 2.1, 3.0, 4.0
  • IBM AIX 4.3, 5L, v5.1, v5.2, v5.3
  • HP-UX 11.0, 11i (PA-RISC 1.1/2.0 only)
  • Turbolinux
  • SuSE Linux 7.2, 7.3, 8.x, 9.3
  • Mac OS X 10.2 and higher
    (Requires JRun 4 Updater 4 or later. Available for download only.) Learn more ›

Web Servers Supported

  • Apache HTTP Server
  • Microsoft IIS
  • Netscape Enterprise Server
  • iPlanet
  • SunOne

Java Virtual Machine (JVM) Support

  • Sun Java Virtual Machine 1.3.1 - 1.4.x
  • Sun Java Virtual Machine 1.5
    (Requires JRun 4 Updater 5 or later)
  • IBM Java Virtual Machine 1.3.1 or higher
    (IBM JDK 1.4.1 fully supported on Mac OSX with JRun Updater 4 or later.
    IBM JDK 1.4.x will be supported on other platforms in a later Updater.)

Database Support

JRun 4 includes high performance type IV JDBC drivers from DataDirect Technologies for the following databases:

  • Oracle
  • Microsoft SQL Server
  • Sybase
  • DB2
  • Informix

ClusterCATS System Requirements

Important Notes

Only the Japanese version of this software product may be installed on a Japanese version of any operating system.

Compaq Tru64 support has been discontinued with the Updater 6 release.

Purchase Options

 

Downloads